CVE-2005-4856
CVSS5.0
发布时间 :2005-12-31 00:00:00
修订时间 :2015-07-28 11:03:15
NMCO    

[原文]The admin interface in eZ publish 3.5 before 3.5.7, 3.6 before 3.6.5, 3.7 before 3.7.3, and 3.8 before 20051110 does not properly handle authorization errors, which allows remote attackers to obtain sensitive information and see the admin pagelayout and associated templates via a request with (1) "anything after the url" or (2) a "wrong url".


[CNNVD]eZ publish 敏感信息泄露漏洞(CNNVD-200512-856)

        eZ publish 3.5的3.5.7之前版本、3.6的3.6.5之前的版本、3.7 的3.7.3之前版本和3.8的20051110之前版本中管理界面未能正确处理授权错误, 远程攻击者可以通过带有(1)"url之后的任意内容" 或(2)一个"错误url"的请求获取敏感信息并查看到管理员页面布局和相关模板。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-19 [数据处理]

- CPE (受影响的平台与产品)

cpe:/a:ez:ez_publish:3.5.6
cpe:/a:ez:ez_publish:3.5.5
cpe:/a:ez:ez_publish:3.6.4
cpe:/a:ez:ez_publish:3.5.0
cpe:/a:ez:ez_publish:3.5.4
cpe:/a:ez:ez_publish:3.6.3
cpe:/a:ez:ez_publish:3.7.2eZ Publish 3.7.2
cpe:/a:ez:ez_publish:3.5.2
cpe:/a:ez:ez_publish:3.6.1
cpe:/a:ez:ez_publish:3.7.0eZ Publish 3.7.0
cpe:/a:ez:ez_publish:3.5.1
cpe:/a:ez:ez_publish:3.6.0
cpe:/a:ez:ez_publish:3.5.3
cpe:/a:ez:ez_publish:3.6.2
cpe:/a:ez:ez_publish:3.7.1eZ Publish 3.7.1
cpe:/a:ez:ez_publish:3.8.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4856
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4856
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-856
(官方数据源) CNNVD

- 其它链接及资源

http://issues.ez.no/6703
(UNKNOWN)  CONFIRM  http://issues.ez.no/6703
http://ez.no/download/ez_publish/changelogs/ez_publish_3_8/changelog_3_6_x_3_7_x_to_3_8_0
(UNKNOWN)  CONFIRM  http://ez.no/download/ez_publish/changelogs/ez_publish_3_8/changelog_3_6_x_3_7_x_to_3_8_0

- 漏洞信息

eZ publish 敏感信息泄露漏洞
中危 未知
2005-12-31 00:00:00 2007-08-01 00:00:00
远程  
        eZ publish 3.5的3.5.7之前版本、3.6的3.6.5之前的版本、3.7 的3.7.3之前版本和3.8的20051110之前版本中管理界面未能正确处理授权错误, 远程攻击者可以通过带有(1)"url之后的任意内容" 或(2)一个"错误url"的请求获取敏感信息并查看到管理员页面布局和相关模板。

- 公告与补丁

        

- 漏洞信息

45596
eZ publish Administrator Interface Information Disclosure
Information Disclosure
Loss of Confidentiality
Vendor Verified

- 漏洞描述

- 时间线

2005-05-31 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 3.8.0 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站